/* ü */
#footer {
  text-align:center;
  height: 110px;
  margin: 20px auto;
  padding-bottom: 5px;
  font-size:10px;
  border-bottom:1px;
  width: 920px
}

#footer-address{ color:#91908F;margin-bottom: 10px }
.hor{ color:#91908F;margin-bottom: 20px }

#footer-address .fn,#footer-address .adr,#footer-address .tel,.footer-address .sep{ display:inline-block; background:url(images/a-navi.png) no-repeat right -6797px; padding-right:15px; margin-right:8px; }

#footer-address .fn{ text-transform:uppercase; }
#footer-address .adr{ }
#footer-address .tel{ }
#footer-address .type{ display:none; }
#footer-address a{ color:#91908F; }
#facebook-supplier iframe{ display:block;float:left;height:30px }
#supplier{ float:right; display:inline; text-align:right; }
#supplier a{ color:#666; }

.h2a_bar{ position:absolute; right:150px; bottom:0px; color:#91908F;}

iframe.h2a{ background:transparent; display:inline; }